Rodrigo,

> O que eu sei é que qualquer arquivo PHP do meu servidor está sendo
> utilizado para fazerem MASS SPAM, o meu PHP é a versão 5.2.0.

Isto não pode acontecer. A sua programação PHP precisa
checar o destinatário, ou seja, o usuário não poderá informar o
destinatário da mensagem.

Ele deve estar fixo na programação. Por exemplo, todas as mensagens
do formulário serão enviadas para o endereço "[EMAIL PROTECTED]".

Desta forma o formulário não poderá ser utilizado para enviar SPAMs
para terceiros.

[]s
Ronan 

-------------------------
Histórico: http://www.fug.com.br/historico/html/freebsd/
Sair da lista: https://www.fug.com.br/mailman/listinfo/freebsd

Responder a